@charset "utf-8";
/* CSS Document */
.Appeal
{
	
}
.Appeal .GD
{
	margin:-4px 0 3px 0;
}

.Appeal .FaD
{
	background-image:url(images/face.png);
	background-position:58px 0;
	background-repeat:no-repeat;
	width:180px;
	height:111px;
	position:relative;
}
.Appeal .FaD .Date
{
	color:#656565;
	font-size:11px;
	position:absolute;
	left:0px;
	top:57px;
}
.Appeal .Comment
{
	padding:5px 9px 0px 9px;
	height:133px;
	font-size:11px;
	font-style:italic;
	background-color:#e3e3e3;
	border:1px solid #c7c7c7;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	vertical-align:top;
}